TUXTYPE(1)

NAME
tuxtype - TuxTyping typing tutor

SYNOPSIS
tuxtype [OPTION] ...

DESCRIPTION
This manual page documents briefly the tuxtype command.

TuxTyping is an educational typing tutorial game starring Tux, the Linux Penguin. The player guides Tux to eat fish which are falling from the top of the screen. Each fish has a letter written on it. When the player presses the corresponding key, Tux will position himself to eat the fish. The game is intended for children learning to type, though it does have higher difficulty levels which even experienced typers may find challenging.

OPTIONS

-h, --help, -help
    Prints this help message

-f, --fullscreen
    Selects fullscreen display (default)

-w, --window
    Selects windowed display (not fullscreen)

-s, --sound
    Allow in-game sounds (default)

-ns, --nosound
    Disables in-game sounds

-sp, --speed
    Speed up gameplay (for use on slower machines)

-st, --static
    Static (non-scrolling) setting (helps on systems where mouse disappears)

-v, --version
    Display version number and exit

-vb, --verbose
    Select verbose output (for debugging) (Warning! Verbose is /very/ verbose!)

AUTHORS
Sam Hart <hart@geekcomix.com>. Man page written by Laurence J. Lane <ljlane@debian.org>.